Subject: [abfab] Fwd: New Version Notification for draft-smith-abfab-usability-ui-considerations-01.txt

From: Rhys Smith <[email-masked]>
Date: Thu, 29 Mar 2012 12:48:04 +0200

Just posted -01 of the usability/ui considerations draft. It's the same as -00, just reposting to make it current.

I'm going to be working on this between now and IETF84 so any comments/suggestions/criticisms would be great so I can use them when carrying on with the document.

This draft was mostly about figuring out the kind of things we need to talk about regarding usability and UI shenanigans in an ABFAB world, the text itself is still very draft where it exists at all.

Thx,
R.
--
Dr Rhys Smith
Identity, Access, and Middleware Specialist
Cardiff University & Janet - the UK's education and research network

email: [email-masked] / [email-masked]
GPG: 0xDE2F024C

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-smith-abfab-usability-ui-considerations-01.txt
> Date: 29 March 2012 12:44:48 CEST
> To: [email-masked]
> 
> A new version of I-D, draft-smith-abfab-usability-ui-considerations-01.txt has been successfully submitted by Rhys Smith and posted to the IETF repository.
> 
> Filename:	 draft-smith-abfab-usability-ui-considerations
> Revision:	 01
> Title:		 Application Bridging for Federated Access Beyond web (ABFAB) Usability and User Interface Considerations
> Creation date:	 2012-03-29
> WG ID:		 Individual Submission
> Number of pages: 11
> 
> Abstract:
>   The use of ABFAB-based technologies requires that each user&#39;s machine
>   is configured with the user&#39;s identities.  This will require
>   something on that machine which will manage the user&#39;s identities and
>   services.  Anyone designing that &quot;something&quot; will face the same set
>   of challenges.  This document aims to document these challenges with
>   the aim of producing well-thought out UIs with some consistency.
> 
> 
> 
> 
> The IETF Secretariat